﻿th.right-border, td.right-border {
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.form-control:disabled, .asColorPicker-input:disabled, .dataTables_wrapper select:disabled, .jsgrid .jsgrid-table .jsgrid-filter-row input:disabled[type=text], .jsgrid .jsgrid-table .jsgrid-filter-row select:disabled, .jsgrid .jsgrid-table .jsgrid-filter-row input:disabled[type=number], .select2-container--default .select2-selection--single:disabled, .select2-container--default .select2-selection--single .select2-search__field:disabled, .typeahead:disabled, .tt-query:disabled, .tt-hint:disabled, .form-control[readonly], .asColorPicker-input[readonly], .dataTables_wrapper select[readonly], .jsgrid .jsgrid-table .jsgrid-filter-row input[readonly][type=text], .jsgrid .jsgrid-table .jsgrid-filter-row select[readonly], .jsgrid .jsgrid-table .jsgrid-filter-row input[readonly][type=number], .select2-container--default .select2-selection--single[readonly], .select2-container--default .select2-selection--single .select2-search__field[readonly], .typeahead[readonly], .tt-query[readonly], .tt-hint[readonly] {
    background-color: #5bc0de;  /* Gray background = #2A3038; */
}

/*select2-selection*/
/*.select2-dropdown{background-color:white*/
/*.select2-selection--single{background-color:#fff*/
.select2-results .select2-highlighted,
.selectize-dropdown .selectize-dropdown-content .active,
ul-dropdown-menu li a:hover,
ul.typeahead-popup.dropdown-menu > .active > a {
    background-color: #2A3038;
}
/*.select2-container .select2-choice:not(.select2-default) {
    background-image: none !important;
    background-color: #2A3038;
}*/
table.table-auto {
    width: auto;
}

.table td.fit,
.table th.fit {
    white-space: nowrap;
    width: 1%;
    /*max-width: 100px;*/
    overflow: hidden;
    text-overflow: ellipsis;
}

.table td.fit-100,
.table th.fit-100 {
    white-space: nowrap;
    width: 1%;
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.table td.fit-200,
.table th.fit-200 {
    white-space: nowrap;
    width: 1%;
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.table td.fit-300,
.table th.fit-300 {
    white-space: nowrap;
    width: 1%;
    max-width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*table {
    table-layout: fixed;
    width: 100%;
}
td {
    word-wrap: break-word;
    word-break: break-all;
}*/